---
original_slug: sre-infrastructure-ds-nn
name: Nels Nelson
start_date: 2019-05-17
locality: Austin, TX
country: USA
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Site
  Reliability Engineer</a>
reports_to: steveloyd
picture: nelsnelson.png
twitter: nels_n_nelson
gitlab: nnelson
departments:
- Engineering Function
- Infrastructure Department
story: |
  Nels joined GitLab on May 17th, 2019. He has been writing software
  professionally since 2004.  Nels lives in Austin with his wife
  Stefanie.  Together, they have three children.  Nels works on some
  personal software projects in his spare time.

